/*  DOSTOSOWANIE DO WWW */
@import url(https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap);

body {
    font-family: 'Roboto', sans-serif;
}

a {
    color: #0c6d90;
}

a:hover {
    color: #000;
}

.btn-link {
    color: #0c6d90;
}

.btn-link:hover {
    color: #000;
    text-decoration: underline;
}

.btn-primary {
    background-color: #0c6d90;
    border-color: #0c6d90;
}

.btn-primary:hover {
    background-color: #000;
    border-color: #000;
}

.btn-primary:focus, .btn-primary.focus {
    color: #fff;
    background-color: #0c6d90;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.text-primary {
    color: #0c6d90 !important;
}

.bg-trans-gradient {
    background: #0c6d90;
}

.subheader-icon {
    color: #0c6d90;
}

.page-content-wrapper {
    background-color: #F5F5F5;
    background-image: none;
}

.page-content {
    color: #000000;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
}

.footer-function-fixed.nav-function-top .page-footer {
    left: 0;
}

.table {
    color: #000;
}

.page-logo {
    background-image: none;
    background-color: #fff !important;
    height: auto;
    padding: 5px 0 5px 0;
}

.page-inner {
    background-color: #fff;
    background-image: none;
}

.bg-faded {
    background-color: #fff;
}

.nav-menu > li.active {
    background: #EBE9ED;
}

@media (min-width: 992px) {
    .nav-function-top .page-wrapper .page-footer {
        width: 100%;
    }

    .page-footer {
        position: fixed;
        right: 0;
        left: 0;
        bottom: 0;
        z-index: 1000;
        border-top: 1px solid rgba(0, 0, 0, .08);
    }
}


.nav-function-top .page-header {
    background-color: #ffffff;
    background-image: none;
}

.page-logo-link img {
    max-width: 150px;
}

.page-logo-text {
    color: #666666;
    font-weight: 500;
    line-height: normal;
    font-size: 160%;
    padding-top: 5px;
}

.color-primary-950 {
    color: #0c6d90;
}

.btn-outline-primary {
    color: #0c6d90;
    border-color: #0c6d90;
}

.nav-function-top .page-header .header-icon:not(.btn) > [class*='fa-']:first-child,
.nav-function-top .page-header .header-icon:not(.btn) > .ni:first-child {
    color: #042936;
}

@media (min-width: 992px) {

    .nav-function-top .page-header {
        height: 5.25rem;
    }

    .nav-function-top .page-sidebar {
        height: 2rem;
        top: 5.25rem;
        background-color: #000 !important;
    }

    .nav-function-top .page-content-wrapper {
        margin-top: 6.75rem;
    }

    .nav-function-fixed.nav-function-top.header-function-fixed .page-sidebar {
        background-image: none !important;
        background-color: #ffffff !important;
    }

    .header-function-fixed.nav-function-top .page-header {
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
    }

    .nav-function-top .page-sidebar .primary-nav .nav-menu > li > ul {
        top: 2rem;
    }

    .nav-function-top .page-sidebar .primary-nav .nav-menu > li.active > a:before {
        color: #fff;
    }

    .nav-function-top .page-sidebar .primary-nav .nav-menu > li > a > .ni,
    .nav-function-top .page-sidebar .primary-nav .nav-menu > li > a > [class*='fa-'] {
        color: inherit;
    }

    .nav-function-top .page-sidebar .primary-nav .nav-menu > li > a > .collapse-sign {
        color: #58aeef;
    }

    .nav-function-top .page-sidebar .primary-nav .nav-menu > li a {
        color: #0f619f;
    }

    .nav-function-top .page-sidebar .primary-nav .nav-menu > li > ul {
        background: #042936;
    }

    .nav-function-top .page-sidebar .primary-nav .nav-menu > li > ul li a {
        color: #82c2f3;
    }

    .nav-function-top .page-sidebar .primary-nav .nav-menu > li > ul li ul {
        background: #042936;
    }

    .nav-function-top .page-sidebar .primary-nav .nav-menu > li > ul li:hover > a {
        background: rgba(0, 0, 0, 0.1);
        color: #fff;
    }

    .nav-function-top .page-sidebar .primary-nav .nav-menu > li > ul:after {
        background: transparent;
    }

    .nav-function-top .page-sidebar .primary-nav .nav-menu > li > ul:before {
        color: #042936;
    }

    .nav-function-top .page-sidebar .primary-nav .nav-menu > li:hover > a {
        color: #2198F3;
        background: transparent;
    }
}


.slick-slide img {
    display: inline !important;
}

.slick-prev:before, .slick-next:before {
    color: #042936;
}

a.photo {
    height: 140px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
}

/*  DOSTOSOWANIE DO WWW  END */

@font-face {
    font-family: 'Font_Awesome_5_Pro';
    font-style: normal;
    font-weight: 300;
    font-display: auto;
    src: url("../webfonts/fa-light-300.eot");
    src: url("../webfonts/fa-light-300.eot?#iefix") format("embedded-opentype"), url("../webfonts/fa-light-300.woff2") format("woff2"), url("../webfonts/fa-light-300.woff") format("woff"), url("../webfonts/fa-light-300.ttf") format("truetype"), url("../webfonts/fa-light-300.svg#fontawesome") format("svg");
}

.desc::after {
    font-family: Font_Awesome_5_Pro, sans-serif;
    font-weight: 900;
    content: "\f161";
    padding-left: 10px;
    font-size: 110%;
    /*content: "\25bc";*/
}

.asc::after {
    font-family: Font_Awesome_5_Pro, sans-serif;
    font-weight: 900;
    content: "\f884";
    padding-left: 10px;
    font-size: 110%;
    /*content: "\25b2";*/
}

.page-footer {
    background: #fff url(../images/tkh_payoff.svg) center right no-repeat;
    background-position: top 0 right 20px;
}

.bottom-no-margin {
    margin-bottom: 0 !important;
}

.bottom-10-margin {
    margin-bottom: 10px !important;
}

#session-time {
    font-size: 100%;
}

.session-time-icon {
    min-width: 0 !important;
    padding-right: 5px;
}

.dd-handle > span {
    font-size: 13px;
    color: #777
}

.dd {
    position: relative;
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 13px;
    line-height: 20px
}

.dd-list {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none
}

.dd-list .dd-list {
    padding-left: 30px
}

.dd-collapsed .dd-list {
    display: none
}

.dd-empty, .dd-item, .dd-placeholder {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    min-height: 20px;
    font-size: 13px;
    line-height: 20px
}

.dd-handle {
    display: block;
    font-size: 15px;
    margin: 5px 0;
    padding: 7px 15px;
    color: #333;
    text-decoration: none;
    border: 1px solid #cfcfcf;
    background: #fbfbfb
}

.dd-item > button {
    position: relative;
    cursor: pointer;
    float: left;
    width: 25px;
    height: 20px;
    margin: 7px 10px;
    line-height: 22px !important;
    padding: 0;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    border: 0;
    background: rgba(0, 0, 0, 0);
    text-align: center;
    display: inline-block;
    font-family: Font_Awesome_5_Pro, sans-serif;
    font-style: normal;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 18px
}

.dd-item > button:before {
    content: '\f055';
    display: block;
    position: absolute;
    width: 100%;
    text-align: center;
    text-indent: 0;
    color: #0091d9
}

.dd-item > button[data-action=collapse]:before {
    content: '\f056';
    color: #a90329
}

.dd-empty, .dd-placeholder {
    margin: 5px 0;
    padding: 0;
    min-height: 30px;
    background: #f2fbff;
    border: 1px dashed #b6bcbf;
    box-sizing: border-box;
    -moz-box-sizing: border-box
}

.dd-empty {
    border: 1px dashed #bbb;
    min-height: 100px;
    background-color: #eee;
    background-image: -webkit-linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff), -webkit-linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff);
    background-image: -moz-linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff), -moz-linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff);
    background-image: linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff), linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff);
    background-size: 60px 60px;
    background-position: 0 0, 30px 30px
}

.dd-dragel {
    position: absolute;
    pointer-events: none;
    z-index: 9999
}

.dd-dragel .dd-handle {
    -webkit-box-shadow: 2px 4px 6px 0 rgba(0, 0, 0, .1);
    box-shadow: 2px 4px 6px 0 rgba(0, 0, 0, .1)
}

.dd-hover > .dd-handle {
    background: #2ea8e5 !important
}

.dd-handle:hover {
    background: #FDDFB3 !important;
    border: 1px solid #FAA937;
    color: #333 !important
}

.dd-dragel > .dd-item .dd-handle {
    margin-top: 0
}

.dd-dragel > .dd-item > .dd-handle {
    border-left-width: 4px
}

.dd-handle:hover + .dd-list .dd-handle {
    background: #FDDFB3 !important;
    border: 1px solid #FAA937;
    color: #333 !important
}

.nestable-lists {
    display: block;
    clear: both;
    padding: 30px 0;
    width: 100%;
    border: 0;
    border-top: 2px solid #bfbfbf;
    border-bottom: 2px solid #bfbfbf
}

#nestable-menu {
    padding: 0;
    margin: 10px 0 20px
}

#nestable-output, #nestable2-output {
    width: 100%;
    padding: 5px
}

@media only screen and (min-width: 700px) {
    .dd {
        float: left;
        width: 100%
    }

    .dd + .dd {
        margin-left: 2%
    }
}

.dd3-content {
    display: block;
    margin: 5px 0;
    padding: 6px 10px 8px 40px;
    font-size: 15px;
    color: #333;
    text-decoration: none;
    border: 1px solid #cfcfcf;
    background: #fbfbfb
}

.dd3-content:hover {
    color: #2ea8e5;
    background: #fff
}

.dd-dragel > .dd3-item > .dd3-content {
    margin: 0
}

.dd3-item > button {
    margin-left: 38px
}

.dd3-handle {
    position: absolute;
    margin: 0;
    left: 0;
    top: 0;
    cursor: move;
    width: 30px;
    text-indent: 100%;
    color: transparent;
    white-space: nowrap;
    overflow: hidden;
    border: 1px solid #aaa;
    background: #bfbfbf;
    background: -webkit-linear-gradient(top, #ddd 0, #bbb 100%);
    background: -moz-linear-gradient(top, #ddd 0, #bbb 100%);
    display: inline-block;
    font-family: Font_Awesome_5_Pro, sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 18px;
    padding: 8px 15px
}

.dd3-handle:before {
    content: '\f0c9';
    display: block;
    position: absolute;
    left: 0;
    top: 3px;
    width: 100%;
    text-align: center;
    text-indent: 0;
    color: #818181;
    font-weight: 400;
    line-height: 28px
}

.dd3-handle:hover:before {
    color: #C27616
}

.dd-dragel > li.dd-item.dd3-item {
    position: relative;
    top: 10px;
    left: 10px;
    z-index: 999
}


#toast-container > .toast-warning:before {
    font-family: Font_Awesome_5_Pro, sans-serif;
    content: "\f071" !important;
}

#toast-container > .toast-error:before {
    font-family: Font_Awesome_5_Pro, sans-serif;
    content: "\f2f0" !important;
}

#toast-container > .toast-info:before {
    font-family: Font_Awesome_5_Pro, sans-serif;
    content: "\f05a" !important;
}

#toast-container > .toast-success:before {
    font-family: Font_Awesome_5_Pro, sans-serif;
    content: "\f2f7" !important;
}

.tooltip-inner-big {
    max-width: 1000px !important;
    text-align: left !important;
}

.is-invalid .select2-selection {
    border-color: #fd3995;
    padding-right: calc(1.47em + 1rem);
    background-repeat: no-repeat;
    background-position: right calc(0.3675em + 0.25rem) center;
    background-size: calc(0.735em + 0.5rem) calc(0.735em + 0.5rem);
}

.is-invalid .select2-selection:focus {
    border-color: #fd3995;
    -webkit-box-shadow: 0 0 0 0.2rem rgba(253, 57, 149, 0.25);
    box-shadow: 0 0 0 0.2rem rgba(253, 57, 149, 0.25);
}

.flatpickr-input {
    background: #fff !important;
}

.modal-fullscreen .modal-dialog .modal-content {
    top: 50px;
}

.btn-outline-success {
    color: #36800a;
    border-color: #36800a;
}

tr.sum1 {
    background: #e5e5e5 !important;
}

tr.sum2 {
    background: #cdcdcd !important;
}

tr.sum3 {
    background: #bdbdbd !important;
}

td.border-right, th.border-right {
    border-right: 2px solid #333 !important;
}

.date-picker-wrapper .month-wrapper table .day.reserved {
    background-color: #ff0000 !important;;
}

.date-picker-wrapper .month-wrapper table .day.additional {
    background-color: #ffd400 !important;
}

.date-picker-wrapper {
    background-color: #fff;
}

.heading-blue {
    color: #145097 !important;
}

.font-weight-300 {
    font-weight: 300 !important;
}

.font-higher {
    font-size: 16px;
}

@media (max-width: 992px) {
    .font-higher {
        font-size: 12px;
    }
}

.data_processing {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    margin-left: 0;
    margin-top: 0px;
    padding-top: 150px;
    text-align: center;
    font-size: 4em;
    background: #999999;
    opacity: 0.6;
    z-index: 99999;
    color: #000000;
}

.data_processing span {
    opacity: 2;
    z-index: 99999;
}

.data_processing span span {
    font-size: 25px;
    font-weight: bold;
}

.swal2-styled.swal2-confirm {
    background: #0c6d90 !important;
}

.btn-outline-primary:hover {
    color: #fff;
    background-color: #1059a1;
    border-color: #183e6c;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05), 0 4px 10px rgba(0, 123, 255, 0.25);
}

.btn-outline-primary:focus, .btn-outline-primary.focus {
    box-shadow: 0 0 0 3px rgba(0, 123, 255, 0.15), 0 3px 15px rgba(0, 123, 255, 0.2), 0 2px 5px rgba(0, 0, 0, 0.1) !important;
}

.btn-outline-primary.disabled, .btn-outline-primary:disabled {
    color: #007bff;
    background-color: transparent;
    box-shadow: none;
}

.custom-file-label:lang(pl)::after {
    content: "Wybierz..." !important;
}

.select2-container--disabled .select2-selection--multiple .select2-selection__choice {
    padding-right: 5px !important;
}

.disabled-a {
    pointer-events: none;
    opacity: .65;
}

/** TEMPLATE **/
.header-btn[data-class='mobile-nav-on'] {
    border-color: #0c6d90;;
    background-color: #0c6d90;;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#0c6d90), to(#0c6d90));
    background-image: linear-gradient(to top, #0c6d90, #0c6d90);
    color: #fff;
    width: 3.875rem;
}

.nav-menu li a {
    color: #82c2f3;
}

.nav-menu li a > .ni, .nav-menu li a > [class*=fa-] {
    color: #2595ea;
}

@media (max-width: 992px) {
    .nav-menu > li.active {
        background: none;
    }
}

.nav-menu li.active > a {
    color: white;
    background-color: rgba(255, 255, 255, 0.04);
    -webkit-box-shadow: inset 3px 0 0 #2196f3;
    box-shadow: inset 3px 0 0 #2196f3;
    font-weight: 500;
}

.nav-menu li > ul li a {
    color: #82c2f3;
    padding: 0.8125rem 2rem 0.8125rem 4rem;
}

.panel-hdr h2 {
    line-height: 1rem;
}

.dropdown-item:hover, .dropdown-item:focus {
    color: #000;
    text-decoration: none;
    background-color: #f8f9fa;
}

.header-icon {
    color: #666666;
    height: auto;
    display: block;
    line-height: 1rem;
    text-decoration: none;
    position: relative;
}

/** END TEMPLATE **/

.video-size {
    width: 820px;
    height: 480px;
}

@media (max-width: 1199px) {
    .references .carousel .item > div {
        width: 550px
    }

    .references .carousel .item .image {
        width: 200px
    }

    .references .carousel .item .text {
        width: 350px
    }
}

@media (max-width: 1470px) {
    .video-size {
        width: 620px;
        height: 380px;
    }
}

@media (max-width: 1235px) {
    .video-size {
        width: 480px;
        height: 320px;
    }
}

@media (max-width: 950px) {
    .video-size {
        width: 620px;
        height: 380px;
        margin-left: 0px !important;
    }
}

@media (max-width: 790px) {
    .video-size {
        width: 480px;
        height: 180px;
        margin-left: 0px !important;
    }
}

@media (max-width: 600px) {
    .video-size {
        width: 320px;
        height: 240px;
        margin-left: 0px !important;
    }
}

.header-icon:not(.btn)[data-toggle="dropdown"][aria-expanded="true"]:after {
    content: " ";
    width: 2.5rem;
    height: 2.5rem;
    top: -0.5rem;
    z-index: -1;
    left: 0.3125rem;
    opacity: 1;
}


.btn-outline-success:hover {
    color: #fff !important;
    background-color: #1dc9b7 !important;
    border-color: #1dc9b7 !important;
}

.heading-blue {
    color: #145097 !important;
}

.font-weight-300 {
    font-weight: 300;
}

.select2-container--open {
    z-index: 9999999
}

.no-border {
    border: none !important;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #4679cc;
}

/** PAGINACJA KOLOR NIEBIESKI **/
.page-item.active .page-link {
    color: #fff;
    background-color: #2198f3;
}

.pagination .page-link:hover {
    background-color: #2198f3 !important;
    color: #fff;
}

.page-link {
    color: #2198f3;
    background-color: #fff;
    border: 1px solid #dee2e6;
}

.pagination .page-item.disabled .page-link, .pagination .page-item:first-child:not(.active) .page-link, .pagination .page-item:last-child:not(.active) .page-link {
    background: #cae7fc;
}


